# -*- coding: utf-8 -*-

from PyQt4.QtCore import QObject

class VmBaseInfo(QObject):
    def __init__(self):
        super(VmBaseInfo,self).__init__()
        self.chostName = ""
        self.projectName = ""
        self.imageName = ""
        self.configName = ""
        self.status = ""
        self.id = ""
        self.flavorId = ""
        self.ram = ""
        self.vcpus = ""
        self.disk = ""



        
        
    